[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#473776: live-helper: deoes not install lzma budules for squashfs

Package: live-helper
Version: 1.0~a40-1
Severity: important

It appears that the squashfs in lenny depends on lzma modules which are
not installed nor included in the intramfs.

For me a newly built image does not work and complains about some lzma
symbols missing. Squashfs is the default filesystem so this makes
live-helper quite hard to use.



-- Package-specific info:

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages live-helper depends on:
ii  debootstrap                   1.0.8      Bootstrap a basic Debian system

live-helper recommends no packages.

-- no debconf information

Reply to: